## python-aniso8601 0.83

=== Makefile ===
# Makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
PAPER         =
BUILDDIR      = _build

# Internal variables.
PAPEROPT_a4     = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
# the i18n builder cannot share the environment and doctrees with the others
I18NSPHINXOPTS  = $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .

.PHONY: help clean html dirhtml singlehtml pickle json htmlhelp qthelp devhelp epub latex latexpdf text man changes linkcheck doctest gettext

help:
	@echo "Please use \`make <target>' where <target> is one of"
	@echo "  html       to make standalone HTML files"
	@echo "  dirhtml    to make HTML files named index.html in directories"
	@echo "  singlehtml to make a single large HTML file"
	@echo "  pickle     to make pickle files"
	@echo "  json       to make JSON files"
	@echo "  htmlhelp   to make HTML files and a HTML help project"
	@echo "  qthelp     to make HTML files and a qthelp project"
	@echo "  devhelp    to make HTML files and a Devhelp project"
	@echo "  epub       to make an epub"
	@echo "  latex      to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"
	@echo "  text       to make text files"
	@echo "  man        to make manual pages"
	@echo "  texinfo    to make Texinfo files"
	@echo "  info       to make Texinfo files and run them through makeinfo"
	@echo "  gettext    to make PO message catalogs"
	@echo "  changes    to make an overview of all changed/added/deprecated items"
	@echo "  linkcheck  to check all external links for integrity"
	@echo "  doctest    to run all doctests embedded in the documentation (if enabled)"

clean:
	-rm -rf $(BUILDDIR)/*

html:
	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."

dirhtml:
	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml."

singlehtml:
	$(SPHINXBUILD) -b singlehtml $(ALLSPHINXOPTS) $(BUILDDIR)/singlehtml
	@echo
	@echo "Build finished. The HTML page is in $(BUILDDIR)/singlehtml."

pickle:
	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(BUILDDIR)/pickle
	@echo
	@echo "Build finished; now you can process the pickle files."

json:
	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(BUILDDIR)/json
	@echo
	@echo "Build finished; now you can process the JSON files."

htmlhelp:
	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(BUILDDIR)/htmlhelp
	@echo
	@echo "Build finished; now you can run HTML Help Workshop with the" \
	      ".hhp project file in $(BUILDDIR)/htmlhelp."

qthelp:
	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) $(BUILDDIR)/qthelp
	@echo
	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/aniso8601.qhcp"
	@echo "To view the help file:"
	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/aniso8601.qhc"

devhelp:
	$(SPHINXBUILD) -b devhelp $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp
	@echo
	@echo "Build finished."
	@echo "To view the help file:"
	@echo "# mkdir -p $$HOME/.local/share/devhelp/aniso8601"
	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/aniso8601"
	@echo "# devhelp"

epub:
	$(SPHINXBUILD) -b epub $(ALLSPHINXOPTS) $(BUILDDIR)/epub
	@echo
	@echo "Build finished. The epub file is in $(BUILDDIR)/epub."

latex:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo
	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
	@echo "Run \`make' in that directory to run these through (pdf)latex" \
	      "(use \`make latexpdf' here to do that automatically)."

latexpdf:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through pdflatex..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

text:
	$(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text
	@echo
	@echo "Build finished. The text files are in $(BUILDDIR)/text."

man:
	$(SPHINXBUILD) -b man $(ALLSPHINXOPTS) $(BUILDDIR)/man
	@echo
	@echo "Build finished. The manual pages are in $(BUILDDIR)/man."

texinfo:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo
	@echo "Build finished. The Texinfo files are in $(BUILDDIR)/texinfo."
	@echo "Run \`make' in that directory to run these through makeinfo" \
	      "(use \`make info' here to do that automatically)."

info:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo "Running Texinfo files through makeinfo..."
	make -C $(BUILDDIR)/texinfo info
	@echo "makeinfo finished; the Info files are in $(BUILDDIR)/texinfo."

gettext:
	$(SPHINXBUILD) -b gettext $(I18NSPHINXOPTS) $(BUILDDIR)/locale
	@echo
	@echo "Build finished. The message catalogs are in $(BUILDDIR)/locale."

changes:
	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(BUILDDIR)/changes
	@echo
	@echo "The overview file is in $(BUILDDIR)/changes."

linkcheck:
	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
	@echo
	@echo "Link check complete; look for any errors in the above output " \
	      "or in $(BUILDDIR)/linkcheck/output.txt."

doctest:
	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
	@echo "Testing of doctests in the sources finished, look at the " \
	      "results in $(BUILDDIR)/doctest/output.txt."

=== debian/changelog ===
python-aniso8601 (0.83-1) unstable; urgency=low

  * Initial release (Closes: #763996)

 -- Jonathan Carter <jonathan@ubuntu.com>  Sat, 04 Oct 2014 17:05:31 +0200

=== debian/control ===
Source: python-aniso8601
Section: python
Priority: optional
Maintainer: Jonathan Carter <jonathan@ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python3-all,
 python-setuptools,
 python3-setuptools
Standards-Version: 3.9.6
Homepage: https://bitbucket.org/nielsenb/aniso8601

Package: python-aniso8601
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: python2 library for parsing dates and time
 Library for parsing the following:
  - Parse a time, get a datetime.time
  - Parse a date, get a datetime.date
  - Parse a datetime, get a datetime.datetime
  - Parse a duration, get a datetime.timedelta
  - Parse an interval, get a tuple of dates or datetimes
  - Parse a repeating interval, get a date or datetime generator
 .
 This package provides the python2 version, a python3 package
 is also available.

Package: python3-aniso8601
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: python3 library for parsing dates and time
 Library for parsing the following:
  - Parse a time, get a datetime.time
  - Parse a date, get a datetime.date
  - Parse a datetime, get a datetime.datetime
  - Parse a duration, get a datetime.timedelta
  - Parse an interval, get a tuple of dates or datetimes
  - Parse a repeating interval, get a date or datetime generator
 .
 This package provides the python3 version.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=aniso8601

%:
	dh $@ --buildsystem=pybuild --with=python2,python3

=== debian/watch ===
version=3
https://pypi.python.org/packages/source/a/aniso8601/aniso8601-(.+).tar.gz

## python-aniso8601 1.2.1

=== debian/changelog ===
python-aniso8601 (1.2.1-1) unstable; urgency=medium

  * New upstream version
  * Update standards version to 4.0.1 (no changes)

 -- Jonathan Carter <jcarter@linux.com>  Sat, 27 May 2017 15:57:51 +0200

python-aniso8601 (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * Set new maintainer address
  * Update standards version to 0.9.8 (no changes)
  * Update copyright to 2016 in copyright file
  * New upstream license (GPL-3+ -> BSD)
  * Add build-deps: python-dateutil, python3-dateutil

 -- Jonathan Carter <jcarter@linux.com>  Sun, 30 Oct 2016 09:41:38 +0200

python-aniso8601 (1.1.0-1) unstable; urgency=medium

  * New upstream version

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 20 Jan 2016 09:36:36 +0200

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: python-aniso8601
 Section: python
 Priority: optional
-Maintainer: Jonathan Carter <jonathan@ubuntu.com>
-Build-Depends:
- debhelper (>= 9),
- dh-python,
- python-all,
- python3-all,
- python-setuptools,
- python3-setuptools
-Standards-Version: 3.9.6
+Maintainer: Jonathan Carter <jcarter@linux.com>
+Build-Depends: debhelper (>= 10),
+               dh-python,
+               python-all,
+               python-dateutil,
+               python-setuptools,
+               python3-all,
+               python3-dateutil,
+               python3-setuptools
+Standards-Version: 4.0.1
 Homepage: https://bitbucket.org/nielsenb/aniso8601
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-aniso8601.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-aniso8601.git
 
 Package: python-aniso8601
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Description: python2 library for parsing dates and time
  Library for parsing the following:
   - Parse a time, get a datetime.time
@@ -29,7 +32,7 @@
 
 Package: python3-aniso8601
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Description: python3 library for parsing dates and time
  Library for parsing the following:
   - Parse a time, get a datetime.time
@@ -40,4 +43,3 @@
   - Parse a repeating interval, get a date or datetime generator
  .
  This package provides the python3 version.
-

## python-aniso8601 2.0.0

=== debian/changelog ===
python-aniso8601 (2.0.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.1.3

 -- Jonathan Carter <jcc@debian.org>  Mon, 08 Jan 2018 10:57:35 +0200

python-aniso8601 (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.1.0.0 (no changes)
  * Update maintainer field to reflect team maintenance
  * Add testsuite: autopkgtest-pkg-python

 -- Jonathan Carter <jcc@debian.org>  Mon, 04 Sep 2017 11:44:16 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-aniso8601
 Section: python
 Priority: optional
-Maintainer: Jonathan Carter <jcarter@linux.com>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-python,
                python-all,
@@ -10,10 +11,11 @@
                python3-all,
                python3-dateutil,
                python3-setuptools
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Homepage: https://bitbucket.org/nielsenb/aniso8601
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-aniso8601.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-aniso8601.git
+Testsuite: autopkgtest-pkg-python
 
 Package: python-aniso8601
 Architecture: all

## python-aniso8601 3.0.2

=== debian/changelog ===
python-aniso8601 (3.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 19 Jun 2018 14:02:04 +0200

python-aniso8601 (3.0.0-2) unstable; urgency=medium

  * Re-introduce python-aniso8601 binary package
  * Update standards version to 4.1.4

 -- Jonathan Carter <jcc@debian.org>  Fri, 11 May 2018 15:19:34 +0200

python-aniso8601 (3.0.0-1) unstable; urgency=medium

  * New upstream release
  * Update copyright years
  * Drop python2 package

 -- Jonathan Carter <jcc@debian.org>  Mon, 12 Mar 2018 10:19:14 +0200

python-aniso8601 (2.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Jonathan Carter ]
  * New upstream release
  * Update compat to level 11

 -- Jonathan Carter <jcc@debian.org>  Tue, 06 Mar 2018 10:30:29 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
                python-dateutil,
@@ -11,10 +11,10 @@
                python3-all,
                python3-dateutil,
                python3-setuptools
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://bitbucket.org/nielsenb/aniso8601
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-aniso8601.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-aniso8601.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-aniso8601.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-aniso8601
 Testsuite: autopkgtest-pkg-python
 
 Package: python-aniso8601

## python-aniso8601 4.1.0

=== debian/changelog ===
python-aniso8601 (4.1.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.3.0
  * Update copyright years, maintainer e-mail address

 -- Jonathan Carter <jcc@debian.org>  Thu, 10 Jan 2019 09:58:23 +0200

python-aniso8601 (4.0.1-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.2.1

 -- Jonathan Carter <jcc@debian.org>  Tue, 30 Oct 2018 14:01:18 +0200

=== debian/control ===
--- 
+++ 
@@ -7,11 +7,13 @@
                dh-python,
                python-all,
                python-dateutil,
+	       python-mock,
                python-setuptools,
                python3-all,
                python3-dateutil,
+	       python3-mock,
                python3-setuptools
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://bitbucket.org/nielsenb/aniso8601
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-aniso8601.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-aniso8601

=== debian/rules ===
--- 
+++ 
@@ -4,4 +4,3 @@
 
 %:
 	dh $@ --buildsystem=pybuild --with=python2,python3
-

## python-aniso8601 7.0.0

=== debian/changelog ===
python-aniso8601 (7.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces.

  [ Jonathan Carter ]
  * Initial source-only upload

 -- Jonathan Carter <jcc@debian.org>  Mon, 05 Aug 2019 21:50:39 +0200

python-aniso8601 (7.0.0-1) unstable; urgency=medium

  * New upstream release
  * Drop python2 binary package
  * Update standards version to 4.4.0

 -- Jonathan Carter <jcc@debian.org>  Mon, 08 Jul 2019 13:09:37 +0000

python-aniso8601 (6.0.0-1) unstable; urgency=medium

  * New upstream release
  * Upgrade to debhelper-compat (= 12)

 -- Jonathan Carter <jcc@debian.org>  Mon, 11 Mar 2019 07:28:58 +0000

## python-aniso8601 8.0.0

=== debian/changelog ===
python-aniso8601 (8.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 16 Sep 2019 07:28:09 +0000

=== debian/control ===
Source: python-aniso8601
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-dateutil,
	       python3-mock,
               python3-setuptools
Standards-Version: 4.4.0
Homepage: https://bitbucket.org/nielsenb/aniso8601
Vcs-Git: https://salsa.debian.org/python-team/modules/python-aniso8601.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-aniso8601
Testsuite: autopkgtest-pkg-python

Package: python3-aniso8601
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: python3 library for parsing dates and time
 Library for parsing the following:
  - Parse a time, get a datetime.time
  - Parse a date, get a datetime.date
  - Parse a datetime, get a datetime.datetime
  - Parse a duration, get a datetime.timedelta
  - Parse an interval, get a tuple of dates or datetimes
  - Parse a repeating interval, get a date or datetime generator

## python-aniso8601 8.1.1

=== debian/changelog ===
python-aniso8601 (8.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 03 Feb 2021 15:41:05 +0200

python-aniso8601 (8.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.5.0, no changes needed.

  [ Jonathan Carter ]
  * Update standards version to 4.5.1
  * Upgrade to debhelper-compat (=13)

 -- Jonathan Carter <jcc@debian.org>  Mon, 14 Dec 2020 09:44:03 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: python-aniso8601
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-dateutil,
 	       python3-mock,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: https://bitbucket.org/nielsenb/aniso8601
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-aniso8601.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-aniso8601
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-aniso8601.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aniso8601
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-aniso8601

## python-aniso8601 9.0.1

=== debian/changelog ===
python-aniso8601 (9.0.1-2) unstable; urgency=medium

  * Upload to unstable
  * Update to standards version 4.6.1
  * Declare Rules-Requires-Root: no

 -- Jonathan Carter <jcc@debian.org>  Thu, 02 Sep 2021 20:54:48 +0200

python-aniso8601 (9.0.1-1) experimental; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 06 Apr 2021 15:00:06 +0200

=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
                dh-python,
                python3-all,
                python3-dateutil,
-	       python3-mock,
+               python3-mock,
                python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://bitbucket.org/nielsenb/aniso8601
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-aniso8601.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aniso8601
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-aniso8601
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=aniso8601

%:
	dh $@ --buildsystem=pybuild --with=python3

## python-aniso8601 10.0.0

=== debian/changelog ===
python-aniso8601 (10.0.0-2) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Remove build-dep on python3-dateutil
  * Remove dependency on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Jan 2025 12:43:17 +0100

python-aniso8601 (10.0.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.7.0

 -- Jonathan Carter <jcc@debian.org>  Tue, 14 Jan 2025 10:51:08 +0200

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=aniso8601

%:
	dh $@ --buildsystem=pybuild

## python-aniso8601 10.0.1

=== debian/changelog ===
python-aniso8601 (10.0.1-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.7.2

 -- Jonathan Carter <jcc@debian.org>  Fri, 25 Apr 2025 12:00:53 +0200

 python-aniso8601 (10.0.0-2) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Remove build-dep on python3-dateutil
  * Remove dependency on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Jan 2025 12:43:17 +0100

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,10 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
-               python3-dateutil,
-               python3-mock,
                python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://bitbucket.org/nielsenb/aniso8601
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-aniso8601.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aniso8601

=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/aniso8601/aniso8601-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
